@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*-----------------------------------
 Universal Styling
------------------------------------*/

:root{
    --primary-color: #FF9000;
    --secondary-color: #FEA833;
    --third-color: #044444;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
     font-family: "Poppins", sans-serif;
}
html,body{
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
.title-box h5{
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.title-box  h2{
    color: var(--secondary-color);
    font-weight: 700;
}
@media screen and (min-width:991px){
    .title-box  h2{
        font-size: 30px;
    }
}
/* button */
.primary-btn-1{


    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    background-color: var(--primary-color);
    border: 1px solid var(var(--primary-color));
    display: inline-flex;
    align-items: center;
    line-height: normal;
    white-space: nowrap;
    padding: 12px 30px;
    gap: 10px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all .6s;
    }
    .primary-btn-1:hover{
        color: #fff;
    border: 1px solid var(--secondary-color);
    }
    .primary-btn-1 span{
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: var(--secondary-color);
    transition: all .6s;
    transform: translate(-50%, -50%);
    z-index: -1;
    }
    .primary-btn-1:hover span{
        width: 225%;
        height: 1000.5px;
    }
/*-----------------------------------
Header Styling 
------------------------------------*/
header .navbar .nav-link{
    color: var(--secondary-color);
    text-transform: capitalize;
    font-weight: 600;
}
header .navbar .nav-link.active{
    color: var(--primary-color);
}
header .navbar .nav-link:hover{
    color: var(--primary-color);
}
header .navbar .dropdown .dropdown-item {
    text-transform: capitalize;
    font-weight: 600;
    color: #fff;
}
header .navbar .dropdown .dropdown-menu{
    background: var(--primary-color);
}
header .navbar .dropdown .dropdown-item:hover{
    color: var(--third-color);
}
header .navbar .dropdown:hover .dropdown-menu{
    display: block;
}
header .navbar{
    --bs-navbar-padding-y: 0 !important;
}
.sticky1 {
    position: fixed !important;
	background: #fff;
    top: -5px;
    width: 100%;
    z-index: 10;
   opacity: 0;
   transition: all .5s ease-in-out;
   box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  }
  .navbar.sticky2{
   opacity: 1;
  
  }


  @media screen and (min-width:991px){
  .sticky2 {
    position: fixed !important;
	background: #fff;
    width: 400px;
    top: 5%;
    z-index: 10;
   transition: all .5s ease-in-out;
   box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
   padding: 10px;
	  left: 5%;
  }
  }
  #sidebar-service.sticky2{
   opacity: 1;
  
  }

  @media screen and (max-width:768px){
    header .navbar .navbar-brand img{
        width: 200px !important;
    }
  }

  /* Humburger */

.nav-icon {
    width: 25px;
    height: 25px;
    position: relative;
    /* margin: 50px auto; */
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: var(--primary-color) !important;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-icon span:nth-child(1) {
    top: 0px;
}

.nav-icon span:nth-child(2),
.nav-icon span:nth-child(3) {
    top: 8px;
}

.nav-icon span:nth-child(4) {
    top: 16px;
}

.nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

header .navbar button {
    outline: none;
    box-shadow: none !important;
}

header .navbar .navbar-toggler {
    border: none !important;
}

/* end of Humburger */
/*-----------------------------------
Banner Styling 
------------------------------------*/
.banner-section .banner-wrapper .banner-content h1{
    font-weight: 600;
}
.banner-section .banner-wrapper .banner-content h1,
.banner-section .banner-wrapper .banner-content p{
    color: #fff;
}
.banner-section .banner-wrapper .banner-content p{
     font-family: "Roboto", sans-serif;
}
@media screen and (max-width:768px){
   .banner-section .banner-wrapper .banner-content p{
    padding-right: 15px;
   } 
}
@media screen and (min-width:991px){
.banner-section .banner-wrapper .banner-content h1{
width: 665px;
font-size: 32px;
}
.banner-section .banner-wrapper .banner-content p{
    width: 600px;
}
}

.banner-section .banner-wrapper .slick-dots{
	font-size: 0;
	display: flex;
	justify-content: center;
	margin-top: 20px;
	/* bottom: unset !important; */
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
    flex-direction: column;

}
.banner-section .banner-wrapper .slick-dots li button{
	width: 4px;
	height: 35px;
	margin: 15px 0px;
	border: 1px solid #fff;
    background: #fff;
	border: none;
	
}
.banner-section .banner-wrapper .slick-active button{
	background: var(--primary-color) !important;
}
/*-----------------------------------
About Styling 
------------------------------------*/
.about .about-img-content{
    background: var(--primary-color);
    padding: 20px;
}
.about .about-img-content h2{
    font-size: 42px;
    font-weight: 700;
}
.about .about-img-content p{
    text-transform: capitalize;
}

@media screen and (min-width:991px){
.about .about-img-content,
.about .about-img-two img{
   min-height: 242px;
   object-fit: cover;
}
}
.about .about-content p{
    color: #444;
    line-height: 2;
}

/* faq */


.about .accordion {
  width: 100%;
}

.about .accordion-button:not(.collapsed) {
  background-color: #f5f5f5;
  color: var(--primary-color);
}

.about .accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: none;
}

.about .accordion-button:focus {
  box-shadow: none;
}

.about .accordion-button:before {
  content: "";
  position: absolute;
  /*   right: 0.75rem; */
  right: 0.75rem;
  top: 1.25rem;
  height: 2px;
  width: 1rem;
  background-color: var(--primary-color);
}
.about .accordion-button.collapsed:after {
  content: "";
  position: absolute;
  /*   right: 1.1875rem; */
  right: 1.1875rem;
  top: 0.8125rem;
  height: 1.0625rem;
  width: 0.125rem;
  border-style: none;
  background-color: var(--primary-color);
}

.about .accordion-button h5 {
  color: var(--secondary-color);
  margin-right: 13px;
}
.about .accordion-body {
  background-color: #f5f5f5;
}
.about .accordion-button:not(.collapsed) h5{
    color: var(--primary-color);
}



.accordion-body ol {
  counter-reset: step-counter;
  list-style-type: none;
  padding-left: 0;
}

.accordion-body ol > li {
  counter-increment: step-counter; /* Increment custom counter */
  margin-bottom: 10px;
}

.accordion-body ol > li::before {
  content: "Steps " counter(step-counter) ": "; /* Custom prefix */
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  /*   .faq-section .accordion {
    width: 50%;
    margin: 0 auto;
  } */

  .accordion-button:before {
    right: 0.75rem;
  }

  .accordion-button.collapsed:after {
    right: 1.1875rem;
  }

  .about .accordion-button h5 {
    margin-right: 0px;
  }
}
/*-----------------------------------
Services Styling 
------------------------------------*/
.services{
    background: #f5f5f5;
}
.services .services-content{
    background: #fff;
    padding: 0 0 20px 20px;
    transition: all .5s ease-in-out;
    border-radius: 10px;
}
.services .services-content:hover{
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.services .services-content .services-img-wrapper{
    position: relative;
}
.services .services-content .services-img-wrapper .services-img-icon{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    
}
.services .services-content .services-img-wrapper .services-img-icon img{
    width: 80px;
    height: 80px;
}

.services .services-content .services-img-wrapper .services-content-img{
   border-bottom-left-radius: 260px;
   border-left: 10px solid #e2e0e0;
   border-bottom: 10px solid #e2e0e0;
   width: 280px;
   height: 300px;
   object-fit: cover;
   transition:  all .5s ease-in-out;
   position: relative;
   margin-left: auto;
  
}
@media screen and (max-width:768px){
  .services .services-content .services-img-wrapper .services-content-img{
    width: 240px;
	  object-fit: cover;
  }  
  .services .services-content .services-img-wrapper .services-img-icon img{
    width: 60px;
    height: 60px;
}
}
.services-page .services-content .services-img-wrapper .services-content-img{
    display: flex;
}

.services .services-content:hover .services-content-img{
     border-left: 10px solid var(--primary-color);
   border-bottom: 10px solid var(--primary-color);
}

.services .services-content .card{
    border: none;
}
.services .services-content .services-content-title h3 a{
    color: var(--secondary-color);
    text-transform: capitalize;
    font-weight: 700;
    transition: all .5s ease-in-out;
}
.services .services-content .services-content-title h3 a:hover{
    color: var(--primary-color);
}
@media screen and (min-width:991px){
  .services .services-content-title h3 a{
    font-size: 24px;
  }  
}
.services .services-content .services-content-text p{
    color: var(--third-color);
}
.services .services-content .services-btn a{
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 600;
}
.services .services-content .services-btn a:hover{
    color: var(--primary-color);
}
.services .services-content .services-btn a span{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50px;
    background: #e2e0e0;
    display: block;
}
.services .services-content .services-btn a span svg{
    width: 15px;
    height: 15px;
}
.services .services-wrapper  .slick-dots{
	font-size: 0;
	display: flex;
	justify-content: center;
	margin-top: 20px;
	/* bottom: unset !important; */

}
.services .services-wrapper  .slick-dots li button{
	width: 15px;
	height: 15px;
	margin: 0px 10px;
	border: 1px solid var(--secondary-color);
    background: var(--secondary-color);
	border-radius: 50px;
	
}
.services .services-wrapper .slick-active button{
    border: 1px solid var(--primary-color) !important;
	background: var(--primary-color) !important;
}

/*-----------------------------------
Process Work Styling 
------------------------------------*/
.process-work{
    position: relative;
}
.process-work .process-work-shape{
    position: absolute;
    bottom: 0;
    left: 0;
}
.process-work .title-box p{
color: #444;
line-height: 1.8;
}
@media screen and (min-width:991px){
    .process-work .title-box p{
        width: 620px;
    }
}
 .process-work .process-work-img{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    width: 742px;
    height: 100%;
}
 .process-work .process-work-img img{
width: 100%;
height: 90%;
 }
  .process-work .process-work-content-wrapper{
    background: #fff;
    padding: 50px 50px 50px 0px;
  }
.process-work .process-work-content .card{
    border: none;
}
.process-work .process-work-content{
    transition: all .5s ease-in-out;
}
.process-work .process-work-content:hover{
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.process-work .process-work-content .card h5{
    font-size: 75px;
    font-weight: 700;
      background: linear-gradient(180deg, #ff5f15, #fff); /* Customize colors and angle */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
.process-work .process-work-content .card img{
    border-radius: 0;
}
.process-work .process-work-content .card h3{
    color: var(--secondary-color);
    font-weight: 700;
}
@media screen and (min-width:991px){
  .process-work .process-work-content .card h3{
    font-size: 24px;
  }  
}
/*-----------------------------------
Projects Styling
------------------------------------*/
.projects .projects-title-box-para p{
    color: #444;
     font-family: "Roboto", sans-serif;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper{
    position: relative;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0.25),rgba(0,0,0,0.25));
}
.projects .projects-wrapper .projects-content .projects-img-wrapper:after{
      content: '';
    position: absolute;
    width: 0;
    height: 100%;
    left: 50%;
    top: 0;
    background: linear-gradient(rgba(255, 144, 0, 0.47),rgba(255, 144, 0, 0.47));
    transition: all .5s ease-in-out;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper:hover:after{
    width: 100%;
    left: 0;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper .projects-content-text{
    position: absolute;
    bottom: 20px;
    padding: 0 20px;
    color: #fff;
    z-index: 999;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper .projects-content-text h3{
 color: #fff;
 font-weight: 700;
}
.projects .projects-wrapper .projects-content .projects-img-wrapper .projects-content-text p{
     font-family: "Roboto", sans-serif;
}
@media screen and (min-width:991px){
    .projects .projects-wrapper .projects-content .projects-img-wrapper .projects-content-text h3{
   font-size: 24px;
    }
}
 .projects .projects-wrapper .projects-content .projects-img-wrapper .projects-content-text-icon{
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50px;
    background: #fff;
    opacity: 0;
    transition: all .5s ease-in-out;
}
 .projects .projects-wrapper .projects-content .projects-img-wrapper .projects-content-text-icon svg{
    color: var(--primary-color);
    width: 24px;
    height: 24px;
    
 }
  .projects .projects-wrapper .projects-content .projects-img-wrapper:hover .projects-content-text-icon{
    opacity: 1;
  }

.projects .projects-wrapper .slick-dots{
	font-size: 0;
	display: flex;
	justify-content: center;
	margin-top: 20px;
	/* bottom: unset !important; */

}
.projects .projects-wrapper .slick-dots li button{
	width: 15px;
	height: 15px;
	margin: 0px 10px;
	border: 1px solid var(--secondary-color);
    background: var(--secondary-color);
	border-radius: 50px;
	
}
.projects .projects-wrapper .slick-active button{
    border: 1px solid var(--primary-color) !important;
	background: var(--primary-color) !important;
}
/*-----------------------------------
Contact FAQ Styling
------------------------------------*/
.contact-faq .contact-faq-img-wrapper img{
    width: 100%;
    height: 160px;
    object-fit: cover;
}
.contact-faq .contact-faq-form-wrapper input{
    height: 60px;
    border: 1px solid #4444;
}
.contact-faq .contact-faq-form-wrapper input:focus,
.contact-faq .contact-faq-form-wrapper textarea:focus{
box-shadow: none;
border: 1px solid var(--primary-color);
}
.contact-faq .contact-faq-form-wrapper input::placeholder,
.contact-faq .contact-faq-form-wrapper textarea::placeholder{
    color: #444;
      font-family: "Roboto", sans-serif;
}
.contact-faq .contact-faq-form-wrapper textarea{
    height: 150px;
       border: 1px solid #4444;
}
.form-btn{
    background: var(--primary-color);
    padding: 10px 40px;
    color: #fff;
    border: none;
    transition: all .5s ease-in-out;
    font-weight: 600;
}
.form-btn:hover{
    background: var(--secondary-color);
}

/* faq */


.contact-faq .accordion {
  width: 100%;
}

.contact-faq .accordion-button:not(.collapsed) {
  background-color: #f5f5f5;
  color: var(--primary-color);
}

.contact-faq .accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: none;
}

.contact-faq .accordion-button:focus {
  box-shadow: none;
}

.contact-faq .accordion-button:before {
  content: "";
  position: absolute;
  /*   right: 0.75rem; */
  right: 0.75rem;
  top: 1.25rem;
  height: 2px;
  width: 1rem;
  background-color: var(--primary-color);
}
.contact-faq .accordion-button.collapsed:after {
  content: "";
  position: absolute;
  /*   right: 1.1875rem; */
  right: 1.1875rem;
  top: 0.8125rem;
  height: 1.0625rem;
  width: 0.125rem;
  border-style: none;
  background-color: var(--primary-color);
}

.contact-faq .accordion-button h5 {
  color: var(--secondary-color);
  margin-right: 13px;
}
.contact-faq .accordion-body {
  background-color: #f5f5f5;
}
.contact-faq .accordion-button:not(.collapsed) h5{
    color: var(--primary-color);
}



.accordion-body ol {
  counter-reset: step-counter;
  list-style-type: none;
  padding-left: 0;
}

.accordion-body ol > li {
  counter-increment: step-counter; /* Increment custom counter */
  margin-bottom: 10px;
}

.accordion-body ol > li::before {
  content: "Steps " counter(step-counter) ": "; /* Custom prefix */
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  /*   .faq-section .accordion {
    width: 50%;
    margin: 0 auto;
  } */

  .accordion-button:before {
    right: 0.75rem;
  }

  .accordion-button.collapsed:after {
    right: 1.1875rem;
  }

  .faq-section .accordion-button h5 {
    margin-right: 0px;
  }
}

/*-----------------------------------
Testimonials Styling
------------------------------------*/
.testimonials{
    position: relative;
    background: #f5f5f5;
}
.testimonials .testimonials-shape{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 372px;
}
.testimonials .testimonials-heading h2{
    color: var(--primary-color);
    font-size: 30px;
    font-weight: 700;
}
.testimonials .testimonials-heading p{
    color: #444;
      font-family: "Roboto", sans-serif;
}
.testimonials .testimonials-heading .testimonials-ratings svg{
    color: var(--primary-color);
}
.testimonials-quotes{
    position: relative;
     width: 90px;
    height: 90px;
       border-radius: 50px;
}
.testimonials-quotes:before{
    content: "";
    position: absolute;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    border-radius: 50px;
    background: #f7d7c8;
}
.testimonials-quotes svg{
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: -5%;
    color: var(--primary-color);
}
.testimonials   .slick-slider{
    z-index: 999 !important;
}
.testimonials .testimonials-wrapper .testimonials-content p{
    color: var(--secondary-color);
}
@media screen and (min-width:991px){
    .testimonials .testimonials-wrapper .testimonials-content p{
        font-size: 20px;
        width: 575px;
    }
   
}


.testimonials .testimonials-wrapper .slick-dots{
	font-size: 0;
	display: flex;
	justify-content: center;
	margin-top: 20px;
	/* bottom: unset !important; */
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    flex-direction: column;

}
.testimonials .testimonials-wrapper .slick-dots li button{
	width: 3px;
	height: 35px;
	margin: 15px 0px;
	border: 1px solid var(--secondary-color);
    background: var(--secondary-color);
	border: none;
	
}
.testimonials .testimonials-wrapper .slick-active button{
	background: var(--primary-color) !important;
}
.testimonials .testimonials-wrapper .testimonials-content p{
   color: var(--secondary-color);
}
@media screen and (max-width:768px){
    .testimonials .testimonials-wrapper .testimonials-content p{
        padding: 0 15px;
    }
}
.testimonials .testimonials-wrapper .testimonials-content .testimonials-profile h3{

    font-weight: 700;
}
.testimonials .testimonials-wrapper .testimonials-content .testimonials-profile p{
    color: var(--primary-color);
}
@media screen and (min-width:991px){
    .testimonials .testimonials-wrapper .testimonials-content .testimonials-profile h3{
    font-size: 24px;
  
}
.testimonials .testimonials-wrapper .testimonials-content p{
    font-size: 20px;
}
}
/*-----------------------------------
Blog Styling
------------------------------------*/
.blog .blog-content .card{
    border: none;

}

.blog .blog-content{
    transition: all .5s ease-in-out;
}
.blog .blog-content:hover{
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.blog .blog-img-wrapper{
    position: relative;
}
.blog .blog-img-wrapper img{
    height: 300px;
    object-fit: cover;
    transition: all .5s ease-in-out;
}
.blog .blog-content:hover img{

}
.blog .blog-date{
    position: absolute;
    padding: 10px 40px;
    background: var(--primary-color);
    right: 0;
    bottom: -19px;
    z-index: 10 !important;
}
.blog .blog-date:before{
content: '';
 position: absolute;
        bottom: -0px;
        width: 30px;
    height: 20px;
    left: -15px;
    background: var(--primary-color);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.blog .blog-content .blog-date p{
    color: #fff  !important;
}

.blog .blog-content .card h5 a{
    color: var(--secondary-color);
    font-weight: 700;
    transition: all .5s ease-in-out;
      background-image: linear-gradient(var(--primary-color, "#044444") 0%, var(--primary-color, "#044444") 98%);
    background-size: 0 3px;
    background-repeat: no-repeat;
    background-position: left 100%;
    transition: all .5s ease-in-out;
}
.blog .blog-content .card h5 a:hover{
    color: var(--primary-color);
      background-size: 100% 3px;
}
@media screen and (min-width:991px){
    .blog .blog-content .card h5 a{
        font-size: 24px;

    }
}
.blog .blog-content .card  p{
    color: #444;
       font-family: "Roboto", sans-serif;
}
/*-----------------------------------
Footer Styling
------------------------------------*/
footer{
    background: #000;
}
footer .footer-para p{
    color: #fff;
	font-size: 14px;
}
footer .footer-socials ul{
    display: flex;
    list-style: none;
    padding-left: 0;
}
footer .footer-socials ul li{
    margin-right: 10px;
}
footer .footer-socials ul li a{
    background: var(--primary-color);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    border-radius: 5px;
    color: #fff;
    transition: all .5s ease-in-out;
   
}
footer .footer-socials ul li a:hover{
    background: var(--third-color);
}
footer .footer-socials ul li a svg{
    width: 20px;
    height: 20px;
}
footer .footer-top h3{
    color: var(--primary-color);
    text-transform: capitalize;
    margin-bottom: 28px;
}
@media screen and (min-width:991px){
    footer .footer-top h3{
        font-size: 24px;
    }
}

footer .footer-links {
    list-style: none;
    line-height: 2;
    padding-left: 0;
}
footer .footer-links li a{
    color: #fff;
    transition: all .5s ease-in-out;
    text-transform: capitalize;
      font-family: "Roboto", sans-serif;
}
footer .footer-links li a:hover{
    color: var(--primary-color);
}

footer .footer-contacts svg{
    color: var(--primary-color);
    width: 20px;
    height: 20px;
}
footer .footer-contacts  a{
    color: #fff;
    font-family: "Roboto", sans-serif;
}
footer .footer-contacts  a:hover{
    color: var(--primary-color);
}

footer .footer-bottom .container{
    border-top: 1px solid var(--primary-color);
}
footer .footer-bottom p,
footer .footer-bottom p a{
    color: #fff;
    font-family: "Roboto", sans-serif;
}


/*-----------------------------------
    Page Banner CSS
------------------------------------*/
.page-banner{
/* 	height: 50vh !important; */
	background: none !important;
}
.page-banner h1{
    color: #fff;
	  font-family: 'ClashDisplay-Medium';
	display: none;
}
.page-banner .breadcrumb{
	margin-bottom: 0 !important;
	padding: 15px 0;
}
@media screen and (min-width:991px){
    .page-banner h1{
        font-size: 48px;
    }
}
.page-banner .breadcrumb li a {
    color: var(--primary-color);
}
.page-banner .breadcrumb li{
    color: #222;
}

/*-----------------------------------
   Contact Us page CSS
------------------------------------*/

.contact-page-section .contact-page-section-content{
	padding: 30px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
	border-radius: 10px;
	min-height: 180px;
	max-height: 180px;
}
.contact-page-section .contact-page-section-content svg{
	color: var(--primary-color);
	
}
.contact-page-section .contact-page-section-content a{
	color: #000;
	
}
.contact-page-section .contact-page-section-content a:hover{
	color: var(--primary-color);
}
@media screen and (min-width:991px){
	.contact-page-section .contact-page-section-content a{
	font-size: 18px;
}
}

.contact-page-form-section h3{
	color:  var(--primary-color);
	font-weight: 700;
}
@media screen and (min-width:991px){
	.contact-page-form-section h3{
		font-size: 48px;
	}
}
.contact-page-form-section .contact-page-form input{
	background: #F6F6F6;
	color: var(--primary-color);
	height: 45px;
}
.contact-page-form-section .contact-page-form input:focus{
	border: 1px solid  var(--primary-color);
	box-shadow: none;
}
.contact-page-form-section .contact-page-form textarea{
	background: #F6F6F6;
	color: var(--primary-color);
	height: 100px;
}
.contact-page-form-section .contact-page-form textarea:focus{
	border: 1px solid  var(--primary-color);
	box-shadow: none;
}

.contact-page-form-section .contact-page-form select{
	color: var(--primary-color);
	
}
.contact-page-form-section .contact-page-form select:focus{
	border: 1px solid  var(--primary-color);
	box-shadow: none;
	background: #F6F6F6;
}
.contact-page-form-section .contact-page-form input::placeholder,
.contact-page-form-section .contact-page-form textarea::placeholder{
	
}

.contact-page-form-section .contact-page-form .theme-btn{
	background:  var(--primary-color);
	color: #fff;
	padding: 12px 30px;
	height: unset !important;
	border: none;
}

.contact-page-form-section .contact-page-form .theme-btn:hover{
	background: #222;
}


/*-----------------------------------
Gallery Styling
------------------------------------*/
.gallery .filter-button-group{
	list-style: none;
	padding-left: 0;
}
 .gallery .filter-button-group li {
    background: #fff;
     border: 2px solid var(--primary-color);
     color: var(--primary-color);
     padding: 8px 25px;
     cursor: pointer;
     font-size: 13px;
     text-transform: uppercase;
     transition: all .5s ease-in-out;
     -webkit-transition: all .5s ease-in-out;
     -moz-transition: all .5s ease-in-out;
     -ms-transition: all .5s ease-in-out;
     -o-transition: all .5s ease-in-out;
     border-radius: 6px;
}
@media screen and (max-width:768px){
	.gallery .filter-button-group li{
		 padding: 5px 15px;
	}
}

 .gallery .filter-button-group li.active,  .gallery .filter-button-group li:hover{
     background:var(--secondary-color);
     color: #fff;
    border: 2px solid var(--secondary-color);
 }
.gallery .gallery-img{
	position: relative;
}
.gallery .gallery-img-wrapper{
	position: relative;
	overflow: hidden;
}
.gallery .gallery-img-wrapper img{
	transition: all .5s ease-in-out;
	width: 100%;
	height: 356px;
	object-fit: cover;
	border-radius: 6px;
}
.gallery .gallery-img-wrapper img:hover{
	transform: scale(1.2);
	border-radius: 6px;
}
.gallery .gallery-img .icon-search{
	position: absolute;
/* 	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); */
	opacity: 0;
	transition: all .5s ease-in-out;
	background: #fff;
	padding : 26px;
	border-radius: 6px;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
	width: 90%;
}
.gallery .gallery-img .icon-search svg{
	width: 3em;
	height: 3em;
	color: #fff;
	
}
.gallery .gallery-img .icon-search h3{
	color: var(--primary-color);
}
.gallery .gallery-img .icon-search p{
    color: var(--secondary-color);

}
.gallery .gallery-img .icon-search h3{
    text-transform: capitalize;
}
@media screen and (min-width:991px){
	.gallery .gallery-img .icon-search h3{
		font-size: 24px;
}
}
.gallery .gallery-img:hover .icon-search{
	opacity: 1;
}


/*================================
 <-- Single Blog -->
==================================*/
.single-blog .single-blog-img {
	margin-bottom: 20px;
}
	.single-blog .single-blog-img img{
        border-radius: 10px;
    }
@media screen and (min-width:991px){
	.single-blog .single-blog-img img{
		width: 100% !important;
	height: 398.13px;
		object-fit: cover;
}
}
.single-blog .single-blog-img-content{
	border-left: 2px solid var(--primary-color);
	padding-left: 15px;
	
}
.single-blog .single-blog-img-content span,
.single-blog .single-blog-img-content span a{
	color: var(--primary-color);
}
.single-blog .single-blog-img-content span{
	margin-bottom: 5px;
}
.single-blog .single-blog-img-content p{
	color: var(--secondary-color);
	font-weight: 500;
}
.single-blog .single-blog-title h2{
	color: var(--primary-color);
	font-weight: 700;
}
@media screen and (min-width:991px){
	.single-blog .single-blog-title h2{
		font-size: 35px;
	}
}
.single-blog .single-blog-content p{
	color: #565969;
	line-height: 1.7;
	font-size: 17px;
	text-align: justify;
}
.single-blog-sidebar-wrapper {
	margin-bottom: 30px;
    background-color: #f6f6f6;
    padding: 25px 25px 25px;
}
.single-blog-sidebar-wrapper h2{
	color: var(--primary-color);
	border-left: 2px solid var(--primary-color);
	padding-left: 15px;
	text-transform: capitalize;
    font-weight: 600;
	
}
@media screen and (min-width:991px){
	.single-blog-sidebar-wrapper h2{
		font-size: 24px;
	}
}
.single-blog-post-inner ul{
	list-style: none;
	padding-left: 0;
	display: flex;
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
}
.single-blog-post-inner li img{
/* 	width: 91.5px; */
	width: 150px;
	height: 114.08px;
	object-fit: cover;
	border-radius: 4px;
	max-width: 120px;
}
.single-blog-post-inner li h3{
	padding-left: 10px;
	line-height: 0.9;
}
.single-blog-post-inner li span{
	padding-left: 10px;
	color: #565969;
}
.single-blog-post-inner li a{
	font-size: 18px;
	color: var(--secondary-color);
	transition: all .5s ease-in-out;
	 
}
.single-blog-post-inner li a:hover{
		color: var(--primary-color);
}


/*================================
 <-- Single Service -->
==================================*/ 
.single-service .single-service-sidebar h3,
.single-service .single-service-sidebar-contacts h3{
	color: var(--primary-color);
	position: relative;
	margin-bottom: 30px;
	text-transform: capitalize;
	padding-bottom: 15px;
}
.single-service .single-service-sidebar h3:before,
.single-service .single-service-sidebar-contacts h3:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #E3E3E3;
	top: 100%;
}
.single-service .single-service-sidebar ul{
	list-style: none;
	padding-left: 0;
/* 	border: 1px solid #d7d7d7; */
	}
.single-service .single-service-sidebar ul{
	background: #F6F6F6;
}
.single-service .single-service-sidebar ul li a{
/* 	background: #f5f5f5; */
	color: var(--text-white);
	padding: 18px 30px;
	text-transform: capitalize;
	font-weight: 500;
/* 	border-bottom: 1px solid #d7d7d7; */
	position: relative;
	z-index: 9999 !important;
	display: block;
	transition: all .5s ease-in-out;
}
.single-service .single-service-sidebar ul li a:before{
	content: '';
	position: absolute;
	width: 0%;
	height: 100%;
	left: 50%;
	top: 0;
	background: var(--primary-color);
	transition: all .5s ease-in-out;
	z-index: -1;
	
}
.single-service .single-service-sidebar ul .current-menu-item a{
	
	background: var(--primary-color);
	transition: all .5s ease-in-out;
	z-index: 1;
	color: #fff;
}
.single-service .single-service-sidebar ul li:hover a:before{
	width: 100%;
	left: 0;
	border-left: 4px solid #000;
}
.single-service .single-service-sidebar ul li:hover a{
	color: #fff;
}
.single-service .single-service-sidebar ul li a:after{
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 32 32'%3E%3Cpath fill='none' stroke='%232C4A28' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m22 6l8 10l-8 10m8-10H2'/%3E%3C/svg%3E");
	position: absolute;
	right: 20px;
}

.single-service .single-service-sidebar-contacts .single-service-sidebar-info svg{
	width: 44px;
	height: 45px;
	color: var(--primary-color);
}
.single-service .single-service-sidebar-contacts .single-service-sidebar-info a{
	color: #777;
	transition: all .5s ease-in-out;
}
.single-service .single-service-sidebar-contacts .single-service-sidebar-info a:hover{
	color: var(--primary-color);
}
.single-service .single-service-content-img img{
	border-radius: 5px;
}
.single-service .single-service-sidebar-contacts .single-service-sidebar-info h4{
	font-size: 18px;

}
.single-service .single-service-content-img{
	position: relative;
	overflow: hidden;
	
}
/* .single-service .single-service-content-img:before{
	content: '';
	position: absolute;
	width: 0;
	height: 100%;
	background: linear-gradient(rgba(180, 16, 23, 0.5),rgba(180, 16, 23, 0.5));
	transition: all .5s ease-in-out;
	border-radius: 10px;
} */
.single-service .col-md-8:hover .single-service-content-img:before{
	width: 100%;
}
	.single-service .single-service-content-img img{
		width: 100%;
		height: 450px;
		object-fit: cover;
		border-radius: 10px;
	}
@media screen and (min-width:991px){
	.single-service .single-service-content-img img{
		width: 100%;
		height: 450px;
		object-fit: cover;
	}
}
.single-service .single-service-content p{
	color: #777;
	line-height: 1.5;
	text-align: justify;
}
.single-service .single-service-content h2,
.single-service .single-service-content h3,
.single-service .single-service-content h4{
	color: var(--primary-color);
}
.single-service .single-service-content ul li,
.single-service .single-service-content ol li{
	color:  #777;
}.single-service .single-service-content ul {
	list-style: none;
	padding-left: 0;
}
.single-service .single-service-content ul li:before{
	content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 256 256'%3E%3Cpath fill='%232c4a28' d='M225.86 102.82c-3.77-3.94-7.67-8-9.14-11.57c-1.36-3.27-1.44-8.69-1.52-13.94c-.15-9.76-.31-20.82-8-28.51s-18.75-7.85-28.51-8c-5.25-.08-10.67-.16-13.94-1.52c-3.56-1.47-7.63-5.37-11.57-9.14C146.28 23.51 138.44 16 128 16s-18.27 7.51-25.18 14.14c-3.94 3.77-8 7.67-11.57 9.14c-3.25 1.36-8.69 1.44-13.94 1.52c-9.76.15-20.82.31-28.51 8s-7.8 18.75-8 28.51c-.08 5.25-.16 10.67-1.52 13.94c-1.47 3.56-5.37 7.63-9.14 11.57C23.51 109.72 16 117.56 16 128s7.51 18.27 14.14 25.18c3.77 3.94 7.67 8 9.14 11.57c1.36 3.27 1.44 8.69 1.52 13.94c.15 9.76.31 20.82 8 28.51s18.75 7.85 28.51 8c5.25.08 10.67.16 13.94 1.52c3.56 1.47 7.63 5.37 11.57 9.14c6.9 6.63 14.74 14.14 25.18 14.14s18.27-7.51 25.18-14.14c3.94-3.77 8-7.67 11.57-9.14c3.27-1.36 8.69-1.44 13.94-1.52c9.76-.15 20.82-.31 28.51-8s7.85-18.75 8-28.51c.08-5.25.16-10.67 1.52-13.94c1.47-3.56 5.37-7.63 9.14-11.57c6.63-6.9 14.14-14.74 14.14-25.18s-7.51-18.27-14.14-25.18m-52.2 6.84l-56 56a8 8 0 0 1-11.32 0l-24-24a8 8 0 0 1 11.32-11.32L112 148.69l50.34-50.35a8 8 0 0 1 11.32 11.32'/%3E%3C/svg%3E");
	position: relative;
	top: 6px;
	margin-right: 5px;
}
/*-----------------------------------
      contact section style
------------------------------------*/
.services-contact-section{
    background: #f3f3f3;
}
.services-contact-section h3{
	 
}
.services-contact-section .contact-section-content p{
    font-size: 13px;
    line-height: 23px;
    color: #7F7F7F;
}
.services-contact-section .contact-section-form{
    background: var(--primary-color);
    position: relative;
/*     transform: translateY(-29px); */
    /* margin-bottom: -50px; */
	border-radius: 10px;
}
.services-contact-section .contact-section-form:before{
    top: 0;
    left: -25px;
    width: 25.63px;
    height: 29px;
    position: absolute;
    content: "";
    /* background: var(--primary-color); */
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    transition: all .5s ease-in-out;
    z-index: 1;
}

.services-contact-section .contact-section-form input,
.services-contact-section .contact-section-form select{
    height: 40px;
    border-radius: 3px;
    color: var(--primary-color);
}

.services-contact-section .contact-section-form input::placeholder{
    color: #9E9E9E;
    font-size: 16px;
	
}
.services-contact-section .contact-section-form select{
    color: #9E9E9E;

    font-size: 13px;
}
.services-contact-section .contact-section-form input:focus{
    box-shadow: none;
}
.services-contact-section .contact-section-form .theme-btn {
    cursor: pointer;
    position: relative;
    padding: 10px 24px;
    color: var(--primary-color);
    border: 2px solid rgb(255, 255, 255);
    border-radius: 34px;
    background-color: #fff;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
    font-size: 15px;
    border-radius: 4px;

  }


/* Additional CSS */
#mega-menu-wrap-main-menu{
	width: 100% !important;
}
